#naranja{
    height: auto;
    background: rgb(238,127,55);
}

#lima{
    height: auto;
    background: rgb(227,232,99);
}

#mandarina{
    height: auto;
    background: rgb(246,167,48);
}

#NARANJA{}
#TORONJA{}
#MANDARINA{}
#LIMA{}
#LIMON{}
#VERDE{}
#ZANAHORIA{}
#BETABEL{}
#MAMEY{}
#GUANABANA{}
#COCO{}
#MANGO{}
#KIWI{}
#CIRUELA_AMARILLA{}
#MARACUYA{}
#PINA{}
#TUNA{}
#ZAPOTE{}
#LICHI{}
#YACA{}
#FRESA{}
#ZARZAMORA{}
#FRAMBUESA{}
#JAMAICA{}

#toronja{
    height: auto;
    background: rgb(255,116,111);
}



.titulo-negro {
    margin-top: 10px;
    font-family: 'Coming Soon';
    text-align: center;
    font-size: 40px;
    color: black;
    margin-bottom: 30px;
}

.img{
    margin-top: 30px;
}

.boton{
    width: 70%;
    height: 70%;
    display: table;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 30px;
    max-width: 200px;
}

.fruta{
    display: table;
    margin: 0 auto;
    height: 200px;
}

.titulo{
    margin-top: 10px;
    font-family: 'Coming Soon';
    text-align: center;
    font-size: 40px;
    color: white;
    margin-bottom: 30px;
}

.negro{
    color: black;
}

.subtitulo{
    font-family: 'Coming Soon';
    text-align: center;
    font-size: 29px;
}

.texto{
    font-family: 'Coming Soon';
    text-align: center;
    font-size: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.contenido{
    margin-bottom: 60px;
}

.margen {
    padding-top: 40px;
    padding-bottom: 20px;
}
